<?php // File: $Id: login.php,v 1.10.2.1 2002/03/25 09:35:02 jgm Exp $ $Name:  $
define('_ASREGISTERED','Don\'t have an account yet?  You can <a href="user.php">create one</a>. As a registered user you have some advantages like a theme manager, comments configuration and posting comments with your name.');
define('_BLOCKNICKNAME','Username');
define('_BLOCKPASSWORD','Password');
if (!defined('_REMEMBERME')) {
    define('_REMEMBERME','Remember me');
}
?>